CVE-2020-12812

critical

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
141122Fortinet FortiOS < 6.0.10 / 6.2.x < 6.2.4 / 6.4.x < 6.4.1 Improper Authentication (FG-IR-19-283)NessusFirewalls
critical